[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TCustomUpDown.Thousands

If True, multiply all displayed values and the Increment by 1000

## Declaration

Source position: comctrls.pp line 1313

`protected property TCustomUpDown.Thousands: Boolean read FThousands write SetThousands default true;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.